* {
	font-family: 'Verdana', sans-serif;
}


.external {
	color: blue;
}

h1 {
	font-size:  36px;
}

#upper-case {
	text-transform: uppercase;
}

.list-items {
	background-color: lightgreen;
}

li[id="tools-used"]{
	border: 2px solid lightblue;
}

img + ul {
	list-style: none;
}

#other-things img {
	width: 300px;
	height: 300px;
	border-radius: 50%;
}

h4 ~ p {
	text-align: center;
	color: black;
}

body > section > ul > li {
	letter-spacing: 5px;
}